.home-form .nav-tabs > li.active > a,
.home-form .nav-tabs > li > a:hover,
.home-form .nav-tabs > li.active > a:focus,
.slider-btn .btn-white:hover,
.tp-caption.slider-btn .btn-white:hover,
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span,
.icon-container,
.dash .digit,
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus,
h1:hover a, h2:hover a, h3:hover a, h4:hover a, h5:hover a,
.btn-white:hover,
.btn-white:focus,
.btn-white.focus,
.btn-white:active,
.btn-white.active,
.open > .dropdown-toggle.btn-white,
.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default,
.pricing-table-footer,
.pricing-table-header,
.yellow,
.panel-default > .panel-heading,
.c2 li span,
.btn-primary {
background-color: #f87d13; /*#ff9900; *//*#dc7437;*/
border-color: #f87d13; /*#ff9900; *//*#dc7437;*/
}
.form-control:focus { border-color: #f87d13; /*#ff9900; *//*#dc7437;*/ }

.hotel-title hr,
.nav .open > a, 
.nav .open > a:hover, 
.nav .open > a:focus,
.navbar-nav > li > a.active,
.navbar-nav > li > a:focus,
.navbar-nav > li > a:hover {border-color: #f87d13; /*#ff9900; *//*#dc7437;*/}
#infoform .form-control,
.input-group-addon,
.dropdown .btn-white,
.form-inline .input-group > .form-control {border-bottom-color: #f87d13; /*#ff9900; *//*#dc7437;*/}

.post-title .pull-right span,
.bootstrap-select .fa-angle-down,
.input-group-addon i,
.rating i,
a,
.topbar-drops i,
.sidebar li a:hover,
.sidebar li a:focus,
.yamm .dropdown-menu li h3 i,
.yamm .yamm-content li a:hover,
.yamm .yamm-content li a:focus,
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.breadcrumb > li + li::before,
.c3 span,
.c1 li:before {color: #f87d13; /*#ff9900; *//*#dc7437;*/}

.backtotop {background-color: #f87d13; /*#ff9900; *//*#dc7437;*/}

a.link_per_ordinare  span,
a.link_per_ordinare:link span,
a.link_per_ordinare:active  span,
a.link_per_ordinare:visited   span{color: #f87d13!important; /*#ff9900!important; *//*#dc7437!important;*/}

.progress-bar.six-sec-ease-in-out {
  -webkit-transition: width 6s ease-in-out;
  -moz-transition: width 6s ease-in-out;
  -ms-transition: width 6s ease-in-out;
  -o-transition: width 6s ease-in-out;
  transition: width 6s ease-in-out;
}

.progress-bar.red {
color: #fff;
background-color: #ff0000;
border-color: #ff0000;
}
.progress-bar.orange {
color: #fff;
background-color: #ff9900;
border-color: #ff9900;
}
.progress-bar.green {
color: #fff;
background-color: #008800;
border-color: #008800;
}
.progress-bar.blue {
color: #fff;
background-color: #31708f;
border-color: #31708f;
}

#riga_step  ul li p.active,
#riga_step_2  ul li p.active {background: #f87d13;}

.lista-days .giorno-num {color: #f87d13;}